import CameraPage from "~/pages/Container/Supervision/EnclosedArea/AreaAndEntrance/EnclosedAreaDoor/Channel/Camera";

function Camera(props) {
  return (<CameraPage entrance="enterprise" {...props} />);
}

export default Camera;
